.global-header {
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  padding-bottom: 13px;
  white-space: nowrap;
  z-index: 100;
	color: #3389c4;
}
.global-header::after {
  content: "";
	background: linear-gradient(white, rgba(255, 255, 255, 0.84));
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.19);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: opacity 0.2s;
}

.global-header[data-design="transparent"]::after {
  opacity: 0;  
}

.global-header .announcement,
.global-header .cookiemessage {
  background-color: #42bd46;
  padding: 10px;
  text-align: center;
  position: relative;
  z-index: 1;
  color: white;
  display: none;
}
.global-header .cookiemessage {
  background-color: #3389c4;
}

.global-header .announcement.show,
.global-header .cookiemessage.show {
  display: flex;
}

.global-header .announcement p,
.global-header .cookiemessage p {
  white-space: normal;
  width: 100%;
}

.global-header .announcement button,
.global-header .cookiemessage button {
  background-color: rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 3px;
  cursor: pointer;
  outline: none !important;
  background-image: url("/images/ui/x-mark.svg");
  background-position: center center;
  background-repeat: no-repeat;
  padding: 10px 15px;
}
.global-header .announcement button:hover,
.global-header .cookiemessage button:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.global-header .global-logo {
  float: left;
	width: 107px;
	height: 30px;
	margin-left: 14px;
  position: relative;
  display: inline-block;
  top: auto;
  margin-top: 20px;
  z-index: 150;
	background-image:url("/images/logo-blue.png");
	background-image: -webkit-image-set(url("/images/logo-blue.png") 1x,
	                                    url("/images/logo-blue@2x.png") 2x);
}

.global-header[data-design="transparent"] .global-logo {
	background-image:url("/images/logo-white.png");
	background-image: -webkit-image-set(url("/images/logo-white.png") 1x,
	                                    url("/images/logo-white@2x.png") 2x);
}

.global-header .current-price,
.global-header .language-selector button {
  color: #8f999f;
  margin-right: 20px;
}

.global-header nav {
	list-style-type: none;
	display: inline-block;
  margin-top: 14px;
  position: relative;
  z-index: 150;
  transition: transform 0.3s, opacity 0.2s;
}

.global-header nav a {
	text-decoration: none;
	transition: opacity 0.2s;
	text-transform: uppercase;
  padding: 7px 12px;
  margin: 4px;
  display: inline-block;
	font-size: 16px;
}

.global-header .button {
  background-color: #43bd46;
  border-radius: 2px;
  color: white;
}

.global-menu {
  width: 27px;
  height: 27px;
  background-image: url("/images/ui/menu-dark.svg");
  position: relative;
  z-index: 1000000;
  cursor: pointer;
  display: none;
  float: right;
  margin-top: 20px;
  margin-right: 10px;
}

.global-header[data-design="transparent"]:not(.show-menu) .global-menu {
  background-image: url("/images/ui/menu-light.svg");
}

.global-header.show-menu .global-menu {
  top: 0px;
  position: absolute;
  right: 0px;
}

.global-header .language-selector {
  display: inline-block;
  position: relative;
}

.global-header .language-selector button {
  background: none;
  border: none;
  font-size: inherit;
  cursor: pointer;
  margin-right: 7px;
  outline: none;
  text-transform: uppercase;
}

.global-header .language-selector button::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #8f999f;
  position: relative;
  top: 12px;
  margin-left: 3px;
}

.global-header .language-selector .modal {
  position: absolute;
  background: white;
  box-shadow: 0 4px 15px 0 rgba(0,0,0,0.12), 0px 0px 1px rgba(0, 0, 0, 0.17);
  border-radius: 3px;
  margin-top: 20px;
  left: 50%;
  transform: translateX(-50%);
  margin-left: -8px;
  width: 60px;
  color: #5C5C5C;
  font-weight: 500;
  text-align: center;
  opacity: 0;
	visibility: hidden;
	transition: opacity 0.2s, margin-top 0.2s, visibility 0s linear 0.3s;
  margin-top: 10px;
}

.global-header .language-selector .modal.show {
  opacity: 1;
	visibility: visible;
	transition-delay: 0s;
  margin-top: 20px;
}

.global-header .language-selector a {
  display: block;
  margin: 0;
  cursor: pointer;
  font-size: 15px;
  padding: 10px;
}

.global-header .language-selector a:first-child {
  border-radius: 3px 3px 0 0;
}

.global-header .language-selector a:last-child {
  border-radius: 0 0 3px 3px;
}

.global-header .language-selector a:hover {
  background-color: #efefef;
}

.global-header .language-selector .modal::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: relative;
  top: -6px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.global-header .page-container {
  text-align: right;
}

@media (min-width: 800px) {
  .global-header[data-design="transparent"] {
    color: white;
  }

  .global-header[data-design="transparent"] .current-price,
  .global-header[data-design="transparent"] .language-selector button {
    color: rgba(255, 255, 255, 0.75);
  }
}

@media (max-width: 800px) {
  .global-header nav {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 20px;
    right: 0;
    background-color: rgba(255, 255, 255, 0.96);
    margin-top: 0;
    padding-top: 70px;
    box-shadow: -1px 0 15px rgba(0, 0, 0, 0.12);
    transform: translateX(100%);
    opacity: 0;
  }

  .global-menu {
    display: block;
  }

  .global-header.show-menu nav {
    transform: translateX(0%);
    opacity: 1;
  }

  .global-header .current-price {
    display: none;
  }

  .global-header nav a {
    display: block;
    padding: 10px;
    margin: 10px;
  }

  .global-header .language-selector {
    margin-top: 27px;
    width: 100%;
    text-align: right;
  }

  .global-header .language-selector .modal {
    position: relative;
    margin: 0;
    width: 100%;
    background-color: #efefef;
    border-radius: 0;
    box-shadow: none;
    margin-top: 10px;
  }

  .global-header .announcement p,
  .global-header .cookiemessage p {
    font-size: 13px;
    padding: 2px;
  }

  .global-header .announcement button,
  .global-header .cookiemessage button {
    padding: 0 10px;
  }

}
